{
  "local": {
    "id": "ftt19d5vxuj",
    "v": 2,
    "name": "LOCAL",
    "variables": [
      { "key": "base_url",     "secret": false, "initialValue": "http://localhost:8000",    "currentValue": "http://localhost:8000" },
      { "key": "username",     "secret": false, "initialValue": "admin",                    "currentValue": "admin" },
      { "key": "password",     "secret": false, "initialValue": "admin",                    "currentValue": "admin" },
      { "key": "access_token", "secret": false, "initialValue": "",                         "currentValue": "" }
    ]
  },
  "dev": {
    "id": "x8jh10qysfo",
    "v": 2,
    "name": "DEV",
    "variables": [
      { "key": "base_url",     "secret": false, "initialValue": "https://dev.v-encore-lab.com", "currentValue": "https://dev.v-encore-lab.com" },
      { "key": "username",     "secret": false, "initialValue": "admin",                        "currentValue": "admin" },
      { "key": "password",     "secret": false, "initialValue": "admin",                        "currentValue": "admin" },
      { "key": "access_token", "secret": false, "initialValue": "",                             "currentValue": "" }
    ]
  },
  "prod": {
    "id": "3ckrklvkf27",
    "v": 2,
    "name": "PROD",
    "variables": [
      { "key": "base_url",     "secret": false, "initialValue": "https://v-encore-lab.com", "currentValue": "https://v-encore-lab.com" },
      { "key": "username",     "secret": false, "initialValue": "admin",                    "currentValue": "admin" },
      { "key": "password",     "secret": false, "initialValue": "admin",                    "currentValue": "admin" },
      { "key": "access_token", "secret": false, "initialValue": "",                         "currentValue": "" }
    ]
  }
}
